<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>Layout Project</title>
</head>

<body>
    <main class="main">
        <header class="header">
            <h2>grid makes layout easy</h2>
        </header>

        <nav class="navbar">
            <ul>
                <li>
                    <a href="hero.html">hero</a>
                </li>
                <li>
                    <a href="cards.html">cards</a>
                </li>
                <li>
                    <a href="tiles.html">tiles</a>
                </li>
                <li>
                    <a href="layout.html">layout</a>
                </li>
            </ul>
        </nav>

        <section class="content">
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolore, totam ratione. Accusantium voluptates
                animi vitae nihil ad quisquam odio voluptas amet, est iste aut omnis dicta minima aspernatur,
                voluptatibus fuga nemo soluta deleniti ratione dolorum saepe. Possimus quasi consequuntur accusamus
                porro id fugiat, impedit sapiente ipsa, laborum vitae veniam quam. Dolorum non error dolore architecto,
                impedit ipsam sequi tenetur vel? Doloribus illo earum reprehenderit nemo consequatur cupiditate pariatur
                quae fugiat facere quas nam, quasi consequuntur.</p>
        </section>

        <section class="sidebar">
            <span>
                <i class="fab fa-twitter"></i>
            </span>
            <span>
                <i class="fab fa-facebook"></i>
            </span>
            <span>
                <i class="fab fa-squarespace"></i>
            </span>
            <span>
                <i class="fab fa-linkedin"></i>
            </span>
        </section>

        <div class="footer">
            <p>
                copyright &copy; all rights reserved
            </p>
        </div>
    </main>
    <a href="index.html" class="btn">
        back to home
    </a>
</body>

</html>